libmysqlclient16-dev 5.1.41-3ubuntu12 (armel binary) in ubuntu lucid

 This is an empty package that depends on libmysqlclient-dev to ease the
 transition for packages with versioned build-deps on libmysqlclient16-dev.

Details

Package version:
5.1.41-3ubuntu12
Source:
"mysql-dfsg-5.1" 5.1.41-3ubuntu12 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships